<template>
    <div style="height: 100%">
        <menu-component></menu-component>

        <div class="page_not_found">
            <div class="message">
                <div class="message-title">{{$t('message.page_not_found_ups')}}</div>
                <div class="text">{{$t('message.page_not_found')}}</div>
                <router-link to="/main" class="button">{{$t('message.to_main')}}</router-link>
            </div>

            <page_not_found_svg></page_not_found_svg>
        </div>

        <popup_main_menu></popup_main_menu>
    </div>
</template>

<script>
	import LogoSquares from '../components/svg/LogoSquares';
	import PopupMainMenu from "../components/PopupMainMenu";
	import PageNotFoundSvg from './svg/PageNotFoundSvg';

    export default {
	    components: {
		    "logo-squares": LogoSquares,
		    "popup_main_menu": PopupMainMenu,
            "page_not_found_svg": PageNotFoundSvg
	    },
    }
</script>
